%define module_name App-CPAN-Changes
# BEGIN SourceDeps(oneline):
BuildRequires: perl(CPAN/Changes.pm) perl(Data/Sah/Coerce/perl/date/float_epoch.pm) perl(Data/Sah/Coerce/perl/date/obj_DateTime.pm) perl(Data/Sah/Coerce/perl/date/obj_TimeMoment.pm) perl(Data/Sah/Coerce/perl/date/str_iso8601.pm) perl(Data/Sah/Compiler/perl/TH/array.pm) perl(Data/Sah/Compiler/perl/TH/date.pm) perl(Data/Sah/Compiler/perl/TH/str.pm) perl(ExtUtils/MakeMaker.pm) perl(Fcntl.pm) perl(File/Spec.pm) perl(IO/Handle.pm) perl(IPC/Open3.pm) perl(POSIX.pm) perl(Perinci/CmdLine/Lite.pm) perl(Pod/Coverage/TrustPod.pm) perl(Test/More.pm) perl(Test/Pod.pm) perl(Test/Pod/Coverage.pm) perl(strict.pm) perl(warnings.pm)
# END SourceDeps(oneline)
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 0.003
Release: alt1
Summary: CLI for CPAN::Changes
Group: Development/Perl
License: perl
URL: https://metacpan.org/release/App-CPAN-Changes

Source0: http://mirror.yandex.ru/mirrors/cpan/authors/id/P/PE/PERLANCAR/%{module_name}-%{version}.tar.gz
BuildArch: noarch

%description
See included script the cpan-changes manpage.
%prep
%setup -q -n %{module_name}-%{version}

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc Changes README LICENSE
%perl_vendor_privlib/A*
%_man1dir/*
%_bindir/*

%changelog
* Mon Jan 21 2019 Igor Vlasenko <viy@altlinux.ru> 0.003-alt1
- regenerated from template by package builder

* Wed Oct 12 2016 Igor Vlasenko <viy@altlinux.ru> 0.002-alt1
- initial import by package builder

